*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;
}

.btn-size {
  width: 80%;
  font-size: 0.5em;
  text-align: right;
  background-color: grey;
}

.product-name {
  width: 25%;
  text-align: center;
}

.product-description{
  width: 25%;
  text-align: center;
}

.in-stock {
  width: 25%;
  text-align: center;
}

.price {
  width: 25%;
  text-align: center;
}

.action {
  width: 25%;
  text-align: center;
}

.fixed-height {
  height: 30rem;
  overflow: hidden;
}